server:
   port: 8081
spring:
   application.name: SECURITY
   datasource:
      url: jdbc:postgresql://localhost:5432/retail
      username: postgres
      password: 123456
      continue-on-error: false
      initialization-mode: always
   jpa:
      hibernate.ddl-auto: validate
      open-in-view: false
      properties.hibernate.jdbc.time_zone: UTC
   flyway.enabled: false
logging.level:
   net.cloudappi: DEBUG
   io.swagger: ERROR